body,table{font-family:arial,sans-serif;font-size:8pt;padding:0px;margin:0px;}
td{color:#000;font-family:arial,sans-serif;font-size:1px;vertical-align:top}
a{color:#005684;text-decoration:none}
a:hover{color:#f93;text-decoration:none}
img{border:0px}
form{margin:0px;padding:0px}
input,select,textarea,button{border:#f93 1px solid;font-size:10px}
textarea{overflow:auto;font-size:10pt;padding:5px;background:#fff;}
.button{width:150px;cursor:hand;background:#ccc;}


div.menu{padding-top:5px;font-size:11px;color:#196c9e;background:#dfeef7;background-repeat:repeat-y}
div.menu div{background-repeat:no-repeat}
div.menu div a{color:#196c9e}
div.menu div a:hover{color:#f93}

div.b1,div.b2,div.b3,div.b4,div.b5{margin-left:30px;}
div.r1,div.r2,div.r3,div.r4,div.r5{margin-left:30px;}
div.n1,div.n2,div.n3,div.n4,div.n5{margin-left:30px;}
div.n1{margin-left:30px;padding-bottom:30px;}

div.b1,div.r1,div.n1{padding-left:15px;background-position:3px 3px;font-weight:bold}
div.n2,div.b2,div.r2{padding-left:25px;background-position:15px 3px;font-style:italic}
div.n3,div.b3,div.r3{padding-left:40px;background-position:30px 3px;}
div.n4,div.b4,div.r4{padding-left:55px;background-position:45px 3px;}
div.n5,div.b5,div.r5{padding-left:70px;background-position:60px 3px;}

div.b1{background-position:0px 5px}
div.b2{background-position:15px 5px}
div.b3{background-position:30px 5px}
div.b4{background-position:45px 5px}
div.b5{background-position:60px 5px}



div.text{font-size:11px;color:#005684;padding:15px;padding-bottom:0px;}
div.spacer1{width:234px}
div.spacer2{width:14px}
div.spacer3{width:752px}
div.spacer4{width:1000px;height:1px}

h1{text-align:left;font-weight:bold;font-size:12px}
#error,h1.error{text-align:center;font-weight:bold;font-size:12px;color:red;font-style:italic}

.text div.table{text-align:left;background-repeat:no-repeat;font-size:1px;padding-top:7px;padding-left:14px;}
.text div.table table{border-right:#f93 3px solid;border-top:#000 1px solid;width:700px;}
.text div.table table td{font-size:8pt;border-left:#005684 1px solid;border-bottom:#005684 1px solid;padding:3px;padding-left:5px;vertical-align:middle}
.text div.table table td a{color:#000}
.text div.table table td a:hover{color:#f93}
tr.header td{background:#9cd2ef;text-align:center;font-weight:bold}
tr.header td a{text-decoration:underline}
tr.header td a:hover{text-decoration:none}
tr.pager td{text-align:right;padding-right:5px;color:#f93;}
tr.pager td a{text-decoration:underline}
tr.pager td a:hover{text-decoration:none}
tr.lbluetb td{background:#dfeef7}
tr.bluetb td{background:#aed9f3}

.text div.table table td.nobrd{border-left:0px}

tr.lbluetb td a, tr.bluetb td a {width:100%}


.text div.table table tr.lbluetb2 td{background:#dfeef7;padding-top:0px;padding-bottom:0px}
.text div.table table tr.bluetb2 td{background:#aed9f3;padding-top:0px;padding-bottom:0px}

tr.lbluetb2 td input.no{background:#dfeef7}
tr.bluetb2 td input.no{background:#aed9f3}
input.no{border:0px;padding:0px;padding:0px;margin:0px;margin-top:1px;margin-bottom:1px;cursor:hand;}



div.orange{background:#f93;width:100%;margin-top:15px;font-size:8px;color:#fff}
td.lblue{background:#dfeef7}

td.bottomfit{background:#dfeef7;background-repeat:repeat-x;background-position:0px 64px}

div.table table.form{width:500px;}
div.table table.form td{width:50%;padding-top:1px;padding-bottom:1px;}
div.table table.form tr.header td{padding:3px;}
table.form td input,table.form td select{width:245px}

div.table table.data{width:500px;}
div.table table.data td{width:50%;}
div.table table.data tr.header td{padding:3px;}

select.action{width:150px;background:#f93;color:#fff;border:#000 1px solid;margin-left:10px}


div.help{width:95%;text-align:left;font-size:10pt;color:#012D45}
div.help h1{font-size:12pt;margin-bottom:5px;color:#005684}
div.help h3{font-size:11pt;margin-bottom:5px;color:#196C9E;margin-top:40px;font-style:italic}
div.help img.help{border:#ccc 1px solid;margin-bottom:5px}

.LinkWindow{position:absolute;top:73px;left:27px;display:none;border:#aaa 1px solid;width:207px;background:#eef;}
.LinkWindow a{color:#333;}
.LinkWindow a:hover{color:#999;text-decoration:underline}
.LinkWindow div.header{text-align:center;border-bottom:#aaa 1px solid;font-size:12px;font-weight:bold;background:#9CD2EF;color:#333;padding:2px;cursor:default}

.LinkWindow div.AddLink{padding-left:15px;padding-bottom:5px}
.LinkWindow div.AddLink img{margin-right:3px;}
.LinkWindow div.AddLink a{color:blue;text-decoration:underline}
.LinkWindow div.AddLink a:hover{text-decoration:none;color:#196C9E}

.LinkWindow .ScrollBox{padding-top:5px;padding-left:5px;padding-bottom:10px}
.LinkWindow .ScrollBox img{margin-right:3px;}

div.CMSToolBar{}
div.table table.form div.CMSToolBar table, div.table table.form div.CMSToolBar td{border:0px;padding:0px;width:auto;background:none;font-size:8pt;font-family:tahoma,Arial,sans-serif;color:#000;vertical-align:top}
div.table table.form div.CMSToolBar select{font-family:tahoma,Arial,sans-serif;}
div.table table.form div.CMSToolBar td a{text-decoration:none;color:#15428B;cursor:default}
div.table table.form div.CMSToolBar td a:hover{color:#15428B;cursor:default}
.text .WRCCMSTextarea{width:100%;padding:5px;overflow-y:scroll;overflow-x:auto;border:#ccc 1px inset;background:#fff;font-weight:normal;color:#000;}
.text .WRCCMS{width:100%;}
.WRCCMSTMP{width:0px;height:0px;overflow:auto;position:absolute;left:0px;top:0px;font-size:2px;z-index:-10}


span.tracecontent, span.tracecontent td{font-size:10pt}